1.10.2 compile fail

Started by SugarRush on Tue, 06/20/2017 - 16:56

Topic category: Bugs and solutions

Last seen on 14:34, 3. Jul 2017
Joined Jun 2017
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
1.10.2 compile fail
Tue, 06/20/2017 - 16:56

CAN ANYBODY HELP?!?!?!?!

MCreator was not able to connect to the internet. Gradle tasks might not work.
   
Executing gradle command: cleanCache clean setupDecompWorkspace --refresh-dependencies
MCreator was not able to connect to the internet. Gradle tasks might not work.
Microsoft Windows [Version 10.0.10586]
(c) 2015 Microsoft Corporation. All rights reserved.
C:\Pylo\MCreator171>cd forge
C:\Pylo\MCreator171\forge>SET "JAVA_HOME=C:\Pylo\MCreator171\jdk64\"
C:\Pylo\MCreator171\forge>SET JAVA_EXE=%JAVA_HOME%\bin\java.exe
C:\Pylo\MCreator171\forge>SET PATH=%JAVA_HOME%\bin\;%PATH%
C:\Pylo\MCreator171\forge>gradlew -Dorg.gradle.jvmargs="-Xms625m -Xmx2048m" cleanCache clean setupDecompWorkspace --refresh-dependencies
To honour the JVM settings for this build a new JVM will be forked. Please consider using the daemon: https://docs.gradle.org/2.14/userguide/gradle_daemon.html.
FAILURE: Build failed with an exception.
* What went wrong:
A problem occurred configuring root project 'forge'.
> Could not resolve all dependencies for configuration ':classpath'.
> Could not resolve net.minecraftforge.gradle:ForgeGradle:2.2-SNAPSHOT.
     Required by:
         :forge:unspecified
> Could not resolve net.minecraftforge.gradle:ForgeGradle:2.2-SNAPSHOT.
> Unable to load Maven meta-data from https://jcenter.bintray.com/net/minecraftforge/gradle/ForgeGradle/2.2-S….
> Could not GET 'https://jcenter.bintray.com/net/minecraftforge/gradle/ForgeGradle/2.2-S…;.
> jcenter.bintray.com
> Could not resolve net.minecraftforge.gradle:ForgeGradle:2.2-SNAPSHOT.
> Unable to load Maven meta-data from http://files.minecraftforge.net/maven/net/minecraftforge/gradle/ForgeGr….
BUILD FAILED
> Could not GET 'http://files.minecraftforge.net/maven/net/minecraftforge/gradle/ForgeGr…;.
> files.minecraftforge.net
* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output.
Total time: 24.688 secs
C:\Pylo\MCreator171\forge>
Task completed with return code 0 in 28561 milliseconds
   
Executing gradle command: cleanCache clean setupDecompWorkspace --refresh-dependencies
Microsoft Windows [Version 10.0.10586]
(c) 2015 Microsoft Corporation. All rights reserved.
C:\Pylo\MCreator171>cd forge
C:\Pylo\MCreator171\forge>SET "JAVA_HOME=C:\Pylo\MCreator171\jdk64\"
C:\Pylo\MCreator171\forge>SET JAVA_EXE=%JAVA_HOME%\bin\java.exe
C:\Pylo\MCreator171\forge>SET PATH=%JAVA_HOME%\bin\;%PATH%
C:\Pylo\MCreator171\forge>gradlew -Dorg.gradle.jvmargs="-Xms625m -Xmx2048m" cleanCache clean setupDecompWorkspace --refresh-dependencies
To honour the JVM settings for this build a new JVM will be forked. Please consider using the daemon: https://docs.gradle.org/2.14/userguide/gradle_daemon.html.
This mapping 'snapshot_20160518' was designed for MC 1.9.4! Use at your own peril.
#################################################
         ForgeGradle 2.2-SNAPSHOT-eb2e450        
  https://github.com/MinecraftForge/ForgeGradle  
#################################################
               Powered by MCP unknown               
             http://modcoderpack.com             
         by: Searge, ProfMobius, Fesh0r,         
         R4wk, ZeuX, IngisKahn, bspkrs           
#################################################
:cleanCache
:clean UP-TO-DATE
:deobfCompileDummyTask
:deobfProvidedDummyTask
:getVersionJson
:extractUserdev
:extractDependencyATs SKIPPED
:extractMcpData
:extractMcpMappings
:genSrgs
:downloadClient
:downloadServer
:splitServerJar
:mergeJars
:deobfMcSRG
Applying SpecialSource...
Applying Exceptor...
:decompileMc FAILED
FAILURE: Build failed with an exception.
* What went wrong:
Execution failed for task ':decompileMc'.
> Could not resolve all dependencies for configuration ':forgeGradleMcDeps'.
> Could not resolve com.google.code.findbugs:jsr305:3.0.1.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve com.google.code.findbugs:jsr305:3.0.1.
> Could not get resource 'https://repo1.maven.org/maven2/com/google/code/findbugs/jsr305/3.0.1/js…;.
> Could not HEAD 'https://repo1.maven.org/maven2/com/google/code/findbugs/jsr305/3.0.1/js…;.
> repo1.maven.org
> Could not resolve com.google.code.findbugs:jsr305:3.0.1.
> Could not get resource 'https://libraries.minecraft.net/com/google/code/findbugs/jsr305/3.0.1/j…;.
> Could not HEAD 'https://libraries.minecraft.net/com/google/code/findbugs/jsr305/3.0.1/j…;.
> libraries.minecraft.net
> Could not resolve com.mojang:netty:1.6.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve com.mojang:netty:1.6.
> Could not get resource 'https://repo1.maven.org/maven2/com/mojang/netty/1.6/netty-1.6.pom'.
> Could not HEAD 'https://repo1.maven.org/maven2/com/mojang/netty/1.6/netty-1.6.pom'.
> repo1.maven.org
> Could not resolve com.mojang:netty:1.6.
> Could not get resource 'https://libraries.minecraft.net/com/mojang/netty/1.6/netty-1.6.pom'.
> Could not HEAD 'https://libraries.minecraft.net/com/mojang/netty/1.6/netty-1.6.pom'.
> libraries.minecraft.net
> Could not resolve oshi-project:oshi-core:1.1.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve oshi-project:oshi-core:1.1.
> Could not get resource 'https://repo1.maven.org/maven2/oshi-project/oshi-core/1.1/oshi-core-1.1…;.
> Could not HEAD 'https://repo1.maven.org/maven2/oshi-project/oshi-core/1.1/oshi-core-1.1…;.
> repo1.maven.org
> Could not resolve oshi-project:oshi-core:1.1.
> Could not get resource 'https://libraries.minecraft.net/oshi-project/oshi-core/1.1/oshi-core-1…;.
> Could not HEAD 'https://libraries.minecraft.net/oshi-project/oshi-core/1.1/oshi-core-1…;.
> libraries.minecraft.net
> Could not resolve net.java.dev.jna:jna:3.4.0.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve net.java.dev.jna:jna:3.4.0.
> Could not get resource 'https://repo1.maven.org/maven2/net/java/dev/jna/jna/3.4.0/jna-3.4.0.pom…;.
> Could not HEAD 'https://repo1.maven.org/maven2/net/java/dev/jna/jna/3.4.0/jna-3.4.0.pom…;.
> repo1.maven.org
> Could not resolve net.java.dev.jna:jna:3.4.0.
> Could not get resource 'https://libraries.minecraft.net/net/java/dev/jna/jna/3.4.0/jna-3.4.0.po…;.
> Could not HEAD 'https://libraries.minecraft.net/net/java/dev/jna/jna/3.4.0/jna-3.4.0.po…;.
> libraries.minecraft.net
> Could not resolve net.java.dev.jna:platform:3.4.0.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve net.java.dev.jna:platform:3.4.0.
> Could not get resource 'https://repo1.maven.org/maven2/net/java/dev/jna/platform/3.4.0/platform…;.
> Could not HEAD 'https://repo1.maven.org/maven2/net/java/dev/jna/platform/3.4.0/platform…;.
> repo1.maven.org
> Could not resolve net.java.dev.jna:platform:3.4.0.
> Could not get resource 'https://libraries.minecraft.net/net/java/dev/jna/platform/3.4.0/platfor…;.
> Could not HEAD 'https://libraries.minecraft.net/net/java/dev/jna/platform/3.4.0/platfor…;.
> libraries.minecraft.net
> Could not resolve com.ibm.icu:icu4j-core-mojang:51.2.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve com.ibm.icu:icu4j-core-mojang:51.2.
> Could not get resource 'https://repo1.maven.org/maven2/com/ibm/icu/icu4j-core-mojang/51.2/icu4j…;.
> Could not HEAD 'https://repo1.maven.org/maven2/com/ibm/icu/icu4j-core-mojang/51.2/icu4j…;.
> repo1.maven.org
> Could not resolve com.ibm.icu:icu4j-core-mojang:51.2.
> Could not get resource 'https://libraries.minecraft.net/com/ibm/icu/icu4j-core-mojang/51.2/icu4…;.
> Could not HEAD 'https://libraries.minecraft.net/com/ibm/icu/icu4j-core-mojang/51.2/icu4…;.
> libraries.minecraft.net
> Could not resolve net.sf.jopt-simple:jopt-simple:4.6.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve net.sf.jopt-simple:jopt-simple:4.6.
> Could not get resource 'https://repo1.maven.org/maven2/net/sf/jopt-simple/jopt-simple/4.6/jopt-…;.
> Could not HEAD 'https://repo1.maven.org/maven2/net/sf/jopt-simple/jopt-simple/4.6/jopt-…;.
> repo1.maven.org
> Could not resolve net.sf.jopt-simple:jopt-simple:4.6.
> Could not get resource 'https://libraries.minecraft.net/net/sf/jopt-simple/jopt-simple/4.6/jopt…;.
> Could not HEAD 'https://libraries.minecraft.net/net/sf/jopt-simple/jopt-simple/4.6/jopt…;.
> libraries.minecraft.net
> Could not resolve io.netty:netty-all:4.0.23.Final.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve io.netty:netty-all:4.0.23.Final.
> Could not get resource 'https://repo1.maven.org/maven2/io/netty/netty-all/4.0.23.Final/netty-al…;.
> Could not HEAD 'https://repo1.maven.org/maven2/io/netty/netty-all/4.0.23.Final/netty-al…;.
> repo1.maven.org
> Could not resolve io.netty:netty-all:4.0.23.Final.
> Could not get resource 'https://libraries.minecraft.net/io/netty/netty-all/4.0.23.Final/netty-a…;.
> Could not HEAD 'https://libraries.minecraft.net/io/netty/netty-all/4.0.23.Final/netty-a…;.
> libraries.minecraft.net
> Could not resolve com.google.guava:guava:17.0.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve com.google.guava:guava:17.0.
> Could not get resource 'https://repo1.maven.org/maven2/com/google/guava/guava/17.0/guava-17.0.p…;.
> Could not HEAD 'https://repo1.maven.org/maven2/com/google/guava/guava/17.0/guava-17.0.p…;.
> repo1.maven.org
> Could not resolve com.google.guava:guava:17.0.
> Could not get resource 'https://libraries.minecraft.net/com/google/guava/guava/17.0/guava-17.0…;.
> Could not HEAD 'https://libraries.minecraft.net/com/google/guava/guava/17.0/guava-17.0…;.
> libraries.minecraft.net
> Could not resolve org.apache.commons:commons-lang3:3.3.2.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve org.apache.commons:commons-lang3:3.3.2.
> Could not get resource 'https://repo1.maven.org/maven2/org/apache/commons/commons-lang3/3.3.2/c…;.
> Could not HEAD 'https://repo1.maven.org/maven2/org/apache/commons/commons-lang3/3.3.2/c…;.
> repo1.maven.org
> Could not resolve org.apache.commons:commons-lang3:3.3.2.
> Could not get resource 'https://libraries.minecraft.net/org/apache/commons/commons-lang3/3.3.2/…;.
> Could not HEAD 'https://libraries.minecraft.net/org/apache/commons/commons-lang3/3.3.2/…;.
> libraries.minecraft.net
> Could not resolve commons-io:commons-io:2.4.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve commons-io:commons-io:2.4.
> Could not get resource 'https://repo1.maven.org/maven2/commons-io/commons-io/2.4/commons-io-2.4…;.
> Could not HEAD 'https://repo1.maven.org/maven2/commons-io/commons-io/2.4/commons-io-2.4…;.
> repo1.maven.org
> Could not resolve commons-io:commons-io:2.4.
> Could not get resource 'https://libraries.minecraft.net/commons-io/commons-io/2.4/commons-io-2…;.
> Could not HEAD 'https://libraries.minecraft.net/commons-io/commons-io/2.4/commons-io-2…;.
> libraries.minecraft.net
> Could not resolve commons-codec:commons-codec:1.9.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve commons-codec:commons-codec:1.9.
> Could not get resource 'https://repo1.maven.org/maven2/commons-codec/commons-codec/1.9/commons-…;.
> Could not HEAD 'https://repo1.maven.org/maven2/commons-codec/commons-codec/1.9/commons-…;.
> repo1.maven.org
> Could not resolve commons-codec:commons-codec:1.9.
> Could not get resource 'https://libraries.minecraft.net/commons-codec/commons-codec/1.9/commons…;.
> Could not HEAD 'https://libraries.minecraft.net/commons-codec/commons-codec/1.9/commons…;.
> libraries.minecraft.net
> Could not resolve net.java.jutils:jutils:1.0.0.
     Required by:
         com.yourname.modid:forge:1.0
com.yourname.modid:forge:1.0
      > net.java.jinput:jinput:2.0.5
> Could not resolve net.java.jutils:jutils:1.0.0.
> Could not get resource 'https://repo1.maven.org/maven2/net/java/jutils/jutils/1.0.0/jutils-1.0…;.
> Could not HEAD 'https://repo1.maven.org/maven2/net/java/jutils/jutils/1.0.0/jutils-1.0…;.
> repo1.maven.org
> Could not resolve net.java.jutils:jutils:1.0.0.
> Could not get resource 'https://libraries.minecraft.net/net/java/jutils/jutils/1.0.0/jutils-1.0…;.
> Could not HEAD 'https://libraries.minecraft.net/net/java/jutils/jutils/1.0.0/jutils-1.0…;.
> libraries.minecraft.net
> Could not resolve com.google.code.gson:gson:2.2.4.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve com.google.code.gson:gson:2.2.4.
> Could not get resource 'https://repo1.maven.org/maven2/com/google/code/gson/gson/2.2.4/gson-2.2…;.
> Could not HEAD 'https://repo1.maven.org/maven2/com/google/code/gson/gson/2.2.4/gson-2.2…;.
> repo1.maven.org
> Could not resolve com.google.code.gson:gson:2.2.4.
> Could not get resource 'https://libraries.minecraft.net/com/google/code/gson/gson/2.2.4/gson-2…;.
> Could not HEAD 'https://libraries.minecraft.net/com/google/code/gson/gson/2.2.4/gson-2…;.
> libraries.minecraft.net
> Could not resolve com.mojang:authlib:1.5.22.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve com.mojang:authlib:1.5.22.
> Could not get resource 'https://repo1.maven.org/maven2/com/mojang/authlib/1.5.22/authlib-1.5.22…;.
> Could not HEAD 'https://repo1.maven.org/maven2/com/mojang/authlib/1.5.22/authlib-1.5.22…;.
> repo1.maven.org
> Could not resolve com.mojang:authlib:1.5.22.
> Could not get resource 'https://libraries.minecraft.net/com/mojang/authlib/1.5.22/authlib-1.5.2…;.
> Could not HEAD 'https://libraries.minecraft.net/com/mojang/authlib/1.5.22/authlib-1.5.2…;.
> libraries.minecraft.net
> Could not resolve com.mojang:realms:1.9.8.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve com.mojang:realms:1.9.8.
> Could not get resource 'https://repo1.maven.org/maven2/com/mojang/realms/1.9.8/realms-1.9.8.pom…;.
> Could not HEAD 'https://repo1.maven.org/maven2/com/mojang/realms/1.9.8/realms-1.9.8.pom…;.
> repo1.maven.org
> Could not resolve com.mojang:realms:1.9.8.
> Could not get resource 'https://libraries.minecraft.net/com/mojang/realms/1.9.8/realms-1.9.8.po…;.
> Could not HEAD 'https://libraries.minecraft.net/com/mojang/realms/1.9.8/realms-1.9.8.po…;.
> libraries.minecraft.net
> Could not resolve org.apache.commons:commons-compress:1.8.1.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve org.apache.commons:commons-compress:1.8.1.
> Could not get resource 'https://repo1.maven.org/maven2/org/apache/commons/commons-compress/1.8…;.
> Could not HEAD 'https://repo1.maven.org/maven2/org/apache/commons/commons-compress/1.8…;.
> repo1.maven.org
> Could not resolve org.apache.commons:commons-compress:1.8.1.
> Could not get resource 'https://libraries.minecraft.net/org/apache/commons/commons-compress/1.8…;.
> Could not HEAD 'https://libraries.minecraft.net/org/apache/commons/commons-compress/1.8…;.
> libraries.minecraft.net
> Could not resolve org.apache.httpcomponents:httpclient:4.3.3.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve org.apache.httpcomponents:httpclient:4.3.3.
> Could not get resource 'https://repo1.maven.org/maven2/org/apache/httpcomponents/httpclient/4.3…;.
> Could not HEAD 'https://repo1.maven.org/maven2/org/apache/httpcomponents/httpclient/4.3…;.
> repo1.maven.org
> Could not resolve org.apache.httpcomponents:httpclient:4.3.3.
> Could not get resource 'https://libraries.minecraft.net/org/apache/httpcomponents/httpclient/4…;.
> Could not HEAD 'https://libraries.minecraft.net/org/apache/httpcomponents/httpclient/4…;.
> libraries.minecraft.net
> Could not resolve commons-logging:commons-logging:1.1.3.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve commons-logging:commons-logging:1.1.3.
> Could not get resource 'https://repo1.maven.org/maven2/commons-logging/commons-logging/1.1.3/co…;.
> Could not HEAD 'https://repo1.maven.org/maven2/commons-logging/commons-logging/1.1.3/co…;.
> repo1.maven.org
> Could not resolve commons-logging:commons-logging:1.1.3.
> Could not get resource 'https://libraries.minecraft.net/commons-logging/commons-logging/1.1.3/c…;.
> Could not HEAD 'https://libraries.minecraft.net/commons-logging/commons-logging/1.1.3/c…;.
> libraries.minecraft.net
> Could not resolve org.apache.httpcomponents:httpcore:4.3.2.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve org.apache.httpcomponents:httpcore:4.3.2.
> Could not get resource 'https://repo1.maven.org/maven2/org/apache/httpcomponents/httpcore/4.3.2…;.
> Could not HEAD 'https://repo1.maven.org/maven2/org/apache/httpcomponents/httpcore/4.3.2…;.
> repo1.maven.org
> Could not resolve org.apache.httpcomponents:httpcore:4.3.2.
> Could not get resource 'https://libraries.minecraft.net/org/apache/httpcomponents/httpcore/4.3…;.
> Could not HEAD 'https://libraries.minecraft.net/org/apache/httpcomponents/httpcore/4.3…;.
> libraries.minecraft.net
> Could not resolve it.unimi.dsi:fastutil:7.0.12_mojang.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve it.unimi.dsi:fastutil:7.0.12_mojang.
> Could not get resource 'https://repo1.maven.org/maven2/it/unimi/dsi/fastutil/7.0.12_mojang/fast…;.
> Could not HEAD 'https://repo1.maven.org/maven2/it/unimi/dsi/fastutil/7.0.12_mojang/fast…;.
> repo1.maven.org
> Could not resolve it.unimi.dsi:fastutil:7.0.12_mojang.
> Could not get resource 'https://libraries.minecraft.net/it/unimi/dsi/fastutil/7.0.12_mojang/fas…;.
> Could not HEAD 'https://libraries.minecraft.net/it/unimi/dsi/fastutil/7.0.12_mojang/fas…;.
> libraries.minecraft.net
> Could not resolve org.apache.logging.log4j:log4j-api:2.0-beta9.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve org.apache.logging.log4j:log4j-api:2.0-beta9.
> Could not get resource 'https://repo1.maven.org/maven2/org/apache/logging/log4j/log4j-api/2.0-b…;.
> Could not HEAD 'https://repo1.maven.org/maven2/org/apache/logging/log4j/log4j-api/2.0-b…;.
> repo1.maven.org
> Could not resolve org.apache.logging.log4j:log4j-api:2.0-beta9.
> Could not get resource 'https://libraries.minecraft.net/org/apache/logging/log4j/log4j-api/2.0-…;.
> Could not HEAD 'https://libraries.minecraft.net/org/apache/logging/log4j/log4j-api/2.0-…;.
> libraries.minecraft.net
> Could not resolve org.apache.logging.log4j:log4j-core:2.0-beta9.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve org.apache.logging.log4j:log4j-core:2.0-beta9.
> Could not get resource 'https://repo1.maven.org/maven2/org/apache/logging/log4j/log4j-core/2.0-…;.
> Could not HEAD 'https://repo1.maven.org/maven2/org/apache/logging/log4j/log4j-core/2.0-…;.
> repo1.maven.org
> Could not resolve org.apache.logging.log4j:log4j-core:2.0-beta9.
> Could not get resource 'https://libraries.minecraft.net/org/apache/logging/log4j/log4j-core/2.0…;.
> Could not HEAD 'https://libraries.minecraft.net/org/apache/logging/log4j/log4j-core/2.0…;.
> libraries.minecraft.net
> Could not resolve net.minecraft:launchwrapper:1.12.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve net.minecraft:launchwrapper:1.12.
> Could not get resource 'https://repo1.maven.org/maven2/net/minecraft/launchwrapper/1.12/launchw…;.
> Could not HEAD 'https://repo1.maven.org/maven2/net/minecraft/launchwrapper/1.12/launchw…;.
> repo1.maven.org
> Could not resolve net.minecraft:launchwrapper:1.12.
> Could not get resource 'https://libraries.minecraft.net/net/minecraft/launchwrapper/1.12/launch…;.
> Could not HEAD 'https://libraries.minecraft.net/net/minecraft/launchwrapper/1.12/launch…;.
> libraries.minecraft.net
> Could not resolve com.google.code.findbugs:jsr305:3.0.1.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve com.google.code.findbugs:jsr305:3.0.1.
> Could not get resource 'https://repo1.maven.org/maven2/com/google/code/findbugs/jsr305/3.0.1/js…;.
> Could not HEAD 'https://repo1.maven.org/maven2/com/google/code/findbugs/jsr305/3.0.1/js…;.
> repo1.maven.org
> Could not resolve com.google.code.findbugs:jsr305:3.0.1.
> Could not get resource 'https://libraries.minecraft.net/com/google/code/findbugs/jsr305/3.0.1/j…;.
> Could not HEAD 'https://libraries.minecraft.net/com/google/code/findbugs/jsr305/3.0.1/j…;.
> libraries.minecraft.net
> Could not resolve org.ow2.asm:asm-debug-all:5.0.3.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve org.ow2.asm:asm-debug-all:5.0.3.
> Could not get resource 'https://repo1.maven.org/maven2/org/ow2/asm/asm-debug-all/5.0.3/asm-debu…;.
> Could not HEAD 'https://repo1.maven.org/maven2/org/ow2/asm/asm-debug-all/5.0.3/asm-debu…;.
> repo1.maven.org
> Could not resolve org.ow2.asm:asm-debug-all:5.0.3.
> Could not get resource 'https://libraries.minecraft.net/org/ow2/asm/asm-debug-all/5.0.3/asm-deb…;.
> Could not HEAD 'https://libraries.minecraft.net/org/ow2/asm/asm-debug-all/5.0.3/asm-deb…;.
> libraries.minecraft.net
> Could not resolve com.typesafe.akka:akka-actor_2.11:2.3.3.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve com.typesafe.akka:akka-actor_2.11:2.3.3.
> Could not get resource 'https://repo1.maven.org/maven2/com/typesafe/akka/akka-actor_2.11/2.3.3/…;.
> Could not HEAD 'https://repo1.maven.org/maven2/com/typesafe/akka/akka-actor_2.11/2.3.3/…;.
> repo1.maven.org
> Could not resolve com.typesafe.akka:akka-actor_2.11:2.3.3.
> Could not get resource 'https://libraries.minecraft.net/com/typesafe/akka/akka-actor_2.11/2.3.3…;.
> Could not HEAD 'https://libraries.minecraft.net/com/typesafe/akka/akka-actor_2.11/2.3.3…;.
> libraries.minecraft.net
> Could not resolve com.typesafe:config:1.2.1.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve com.typesafe:config:1.2.1.
> Could not get resource 'https://repo1.maven.org/maven2/com/typesafe/config/1.2.1/config-1.2.1.p…;.
> Could not HEAD 'https://repo1.maven.org/maven2/com/typesafe/config/1.2.1/config-1.2.1.p…;.
> repo1.maven.org
> Could not resolve com.typesafe:config:1.2.1.
> Could not get resource 'https://libraries.minecraft.net/com/typesafe/config/1.2.1/config-1.2.1…;.
> Could not HEAD 'https://libraries.minecraft.net/com/typesafe/config/1.2.1/config-1.2.1…;.
> libraries.minecraft.net
> Could not resolve org.scala-lang.modules:scala-parser-combinators_2.11:1.0.1.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve org.scala-lang.modules:scala-parser-combinators_2.11:1.0.1.
> Could not get resource 'https://repo1.maven.org/maven2/org/scala-lang/modules/scala-parser-comb…;.
BUILD FAILED
Total time: 3 mins 19.572 secs
> Could not HEAD 'https://repo1.maven.org/maven2/org/scala-lang/modules/scala-parser-comb…;.
> repo1.maven.org
> Could not resolve org.scala-lang.modules:scala-parser-combinators_2.11:1.0.1.
> Could not get resource 'https://libraries.minecraft.net/org/scala-lang/modules/scala-parser-com…;.
> Could not HEAD 'https://libraries.minecraft.net/org/scala-lang/modules/scala-parser-com…;.
> libraries.minecraft.net
> Could not resolve org.scala-lang.modules:scala-swing_2.11:1.0.1.
     Required by:
         com.yourname.modid:forge:1.0
> Could not resolve org.scala-lang.modules:scala-swing_2.11:1.0.1.
> Could not get resource 'https://repo1.maven.org/maven2/org/scala-lang/modules/scala-swing_2.11/…;.
> Could not HEAD 'https://repo1.maven.org/maven2/org/scala-lang/modules/scala-swing_2.11/…;.
> repo1.maven.org
> Could not resolve org.scala-lang.modules:scala-swing_2.11:1.0.1.
> Could not get resource 'https://libraries.minecraft.net/org/scala-lang/modules/scala-swing_2.11…;.
> Could not HEAD 'https://libraries.minecraft.net/org/scala-lang/modules/scala-swing_2.11…;.
> libraries.minecraft.net
* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output.
C:\Pylo\MCreator171\forge>
Task completed with return code 0 in 213113 milliseconds

 

 

Last seen on 19:09, 15. Jul 2017
Joined Oct 2015
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Please dowland MCreator in
Wed, 06/21/2017 - 07:46

Please dowland MCreator in you bit Pc